<resources>
    <string name="app_name">Radio Mercure</string>
    <string name="menu_exit">Quitter</string>
    <string name="menu_reload">Relancer...</string>
    <string name="app_title">L\'APPLI RADIO MERCURE</string>
</resources>